/*
 Theme Name:     Bulwark Child
 Theme URI:      http://wordpress.tanshcreative.com/bulwark/
 Description:    Bulwark Child Theme
 Author:         Tansh
 Author URI:     http://tanshcreative.com
 Template:       bulwark
 Version:        1.0.0
*/

@import url("../bulwark/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
.clear {
	clear: both;
}
.smallTitle {
	color: #DB0B0E;
}
body #header {
	padding: 10px 0 20px 0px;
}
body #header .sf-menu a {
	padding: 5px 20px;
}
body #header nav {
	margin: 15px 0 0 0;
	float: right;
}
.supportMemberCarsol {
	margin: 10px 0 0 0;
}
.supportMemberCarsol h2 {
	font-size: 30px;
	text-align: center;
	color: #606060;
	margin: 0 0px 10px 0;
}
.supportMemberCarsol ul.clsCarsol{
	padding:0;
	margin:0;
}
.supportMemberCarsol .desc {
	text-align: center
}
.supportMemberCarsol .item {
	width: 170px;
	margin: 5px;
	text-align: center;
}
.supportMemberCarsol .owl-item a {
	display: block;
	text-align: center;
	background: #fff;
	height: 96px;
	border: 1px solid #d5d4d4;
	padding: 10px;
}
.supportMemberCarsol .owl-buttons {
	display: none;
}
#content-main {
	padding-top: 10px;
}
.leftSponcer {
	font-family: Arial;
}
.leftSponcer h2.title {
	color: #535252;
	font-size: 16px;
	font-weight: bold;
	background: url(images/borderLine.jpg) no-repeat bottom left;
}
.leftSponcer .spancerTle h3 {
	margin: 10px 0;
	font-size: 30px;
	color: #504f4f;
	background: url(images/borderLine.jpg) no-repeat bottom left;
	padding: 0 0 15px 0;
	font-family: Arial;
}
.leftSponcer .spancerLogo {
	margin: 0 0 10px 0;
}
.leftSponcer .spancerDesc {
	width: 90%;
	margin: 10px 0;
	line-height: 25px;
	/*color: #8d8c8c;*/
	font-size: 14px;
}
.leftSponcer .spancerDesc a {
	color: #d30507;
	display: inline-block;
	font-style: italic;
	margin: 0px 10px;
	font-size: 14px;
	font-weight:bold;
}
.leftSponcer .leftBannerAd {
	margin: 20px 0;
}
#page-header {
	background: url(images/borderLine.jpg) no-repeat bottom left transparent !important;
	padding: 0;
}
#page-header h3.page-title {
	color: #d62027;
	font-family: Arial;
	font-size: 28px;
	font-weight: normal;
	padding: 0 0 10px 0;
}
#calendar {
	color: #414141;
	font-family: Arial;
}
#calendar .fc-toolbar h2 {
	font-size: 20px;
}
#calendar .fc-event {
	background-color: transparent;
	color: #c01719 !important;
	text-decoration: underline !important;
	border: none !important;
	width: 100px;
}
.eventFilter, .clsFilter {
}
.eventFilter ul, .clsFilter ul {
}
.eventFilter ul li, .clsFilter ul li {
	float: left;
	list-style: none;
	background-image: none !important;
	padding: 0 !important;
}
.eventFilter ul li a, .clsFilter ul li a {
	display: block;
	margin: 0 2px 0 0;
	padding: 2px 0px;
	background-color: #eaeaea;
	color: #414141;
	width: 120px;
	text-align: center;
}
.eventFilter ul li a:hover, .eventFilter ul li a.selected, .clsFilter ul li a:hover, .clsFilter ul li a.selected {
	background-color: #c01719;
	color: #e1dce2;
}
.clsSingleEvent {
	/*color: #8d8c8c;*/
	font-family: Arial;
}
/*.clsSingleEvent*/ .goBack, .clsGoBack {
	text-align: right;
}
/*.clsSingleEvent */.goBack a, .clsGoBack a {
	color: #8d8c8c !important;
	text-decoration: underline;
}
.clsSingleEvent .post-content {
	margin: 30px 0px 0px;
}
.clsEventRow {
	padding: 0;
	margin: 10px 0;
}
.clsMemberRow {
	margin: 0px 0 2px 0;
}
.clsEventRow .eventLbl, .clsEventRow .eventColsVal {
	padding: 0;
	color: #414141;
	font-size: 15px;
}
.clsMemberRow .memberLbl, .clsMemberRow .memberColsVal {
	padding: 0;
	color: #414141;
	font-size: 12px;
}
.clsEventRow .eventColsVal h4 {
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
.clsSingleEvent .clsEventBtns {
	padding: 0;
}
.clsSingleEvent .clsEventBtns a {
	display: inline-block;
	padding: 8px 20px;
	color: #fff;
	background: #bf1617;
	font-size: 16px
}
.clsSingleEvent .clsEventBtns .clsDowEvtPhoto a {
}
.clsSingleEvent .clsEventBtns .clsDowRegPhoto a {
	float: right;
}
.clsForms .clsRegNotes {
	font-style: italic;
	margin: 20px 0;
	text-align: right;
}
.clsForms #evtRegComment {
	margin: 10px 0 0 0;
	height: 75px;
}
.clsForms {
	font-family: Arial;
}
.clsForms .eventDetailsData {
	display: none;
}
.clsForms .clsFormSubmit {
	text-align: right;
}
.clsForms .clsFormSubmit input[type='submit'] {
	background-color: #bf1617;
	padding: 0px 20px;
	color: #fff;
	border-radius: 0;
}
.subHeads {
	margin: 10px 0;
}
.subHeads .clsTle, .subHeads .clsGoBack {
	padding: 0;
}
.subHeads .clsGoBack {
}
.subHeads h4 {
	color: #bf1617;
	font-size: 16px;
	font-weight: normal;
}
.navNextPrevious {
	text-align: right;
}
.navNextPrevious a {
	display: block;
    float: left;
	width: 40px;
	height: 27px;
	background: url(images/leftRightNav.png) no-repeat;
}
.navNextPrevious a.clsNext {
	background-position: -40px 0px;
}
.navNextPrevious a.clsPrev {
	background-position: 0px 0px;
	margin-left: 55px;
}
.navNextPrevious div.clsCurrentMonth {
	color: hsl(0, 0%, 0%);
    display: inline-block;
    float: left;
    font-size: 16px;
    margin: 3px 10px 0;
    text-align: center;
    width: 85px;
}
.padding0 {
	padding: 0;
}
.clsFilterNavCon {
	padding: 0;
	margin: 30px 0 0 0;
}
.clsFilterNavCon .clsFilterCon, .clsFilterNavCon .clsFilterNav {
	padding: 0;
}
.clsArchiveNews {
	padding: 0;
	/*font-family: "Helvetica Neue";*/
}
.clsArchiveNews table {
}
#vacancies table, #candidates table {
	width: 100%;
}
.clsArchiveNews table th, .clsArchive table th, #vacancies table th, #candidates table th {
	background: #eaeaea;
	color: #383838;
	text-align: center;
	padding: 5px 0 !important;
	font-weight: normal !important;
	font-size: 16px !important;
	border: 1px solid #eaeaea !important;
}
#vacancies table th, #candidates table th {
	text-align: left;
	padding: 5px 0 5px 10px !important
}
table.dataTable tbody tr {
	background-color: transparent !important;
}
#vacancies, #candidates {
	font-family: Arial;
	margin: 30px 0 0 0;
}
#vacancies h2, #candidates h2 {
	font-family: Arial;
	font-size: 16px;
}
#vacancies table td, #candidates table td, .clsArchive table td {
	/*border-bottom: 1px solid #eaeaea;
	padding: 5px 0;*/
	border-bottom: 1px solid #eaeaea;
	padding: 5px;
	border-top: none;
	border-left: 0 solid;
	border-right: 0 solid;
}
.clsArchiveMembers table td {
	text-align: center;
	font-size: 12px;/*border: 1px solid #eaeaea;*/
}
.clsArchiveMembers table td a {
	text-decoration: underline;
}
.clsArchiveMembers table td:first-child {
	text-align: left;
}
#vacancies table td.clsVacancyCompany {
	padding: 5px 5px 5px 10px;
	width: 60%;
}
#candidates table td {
	padding: 5px 5px 5px 10px;
}
#candidates table td.clsCandidateCompany {
	width: 30%;
}
#vacancies table td.clsVacancyCompany a, #candidates table td.clsCandidateCompany a {
	text-decoration: underline;
}
#vacancies table td.clsVacancyPosition {
	/*text-align: center;*/
	padding: 5px 5px 5px 10px;
}
#vacancies table td.clsVacancyPosition a, #candidates table td.clsCandidatePosition a {
	color: #383838;
}
.clsArchiveNews table td {
	border: 1px solid #eaeaea;
	text-align: center;
	padding: 5px 0;
	color: #383838;
}
.clsArchiveNews table td a {
	color: #c01719;
}
.clsArchiveNews .noNews, .noVacancy, .noCandidate {
	display: none;
	text-align: center;
}
.clsArchiveNews .noNews td, .noVacancy td, .noCandidate td {
	text-align: center;
}
.singleNews {
	font-family: Arial;
}
.singleNews .clsNewsDate {
	color: #000;
}
.singleNews .post-title {
	/*font-size: 14px;
	font-weight: normal;
	font-family: Arial;
	letter-spacing: 0px;
	padding: 0;
	margin: 0 0 20px 0;*/
	font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 23px;
    margin: 10px 0;
    padding: 0;
}
.clsMoreLink {
	text-align: right;
	margin: 20px 0 10px 0;
}
.clsMoreLink a {
	display: inline-block;
	padding: 8px 20px 5px 20px;
	background: #bf1617;
	color: #fff !important;
}
.singleVacancy h1 {
	color: #d62027;
	font-size: 16px;
	letter-spacing: 0;
}
.clsVacancyRow {
	margin: 5px 0;
}
.clsMemberFilterCon {
	padding: 0;
	margin: 0 0 10px 0;
}
.clsMemberFilterCon .clsMemberFilters {
	padding: 0;
	margin: 0 5px 0 0
}
.clsMemberFilterCon .clsFilterByCouncil {
	width: 20%;
}
.clsMemberFilterCon #company_name {
	border: 1px solid #eaeaea;
	border-radius: 5px;
	height: 30px;
	padding: 0 10px;
	width: 90%;
	margin: 10px 0 0 0;
}
.clsMemberFilterCon .select {
	background: url("images/deopDown.png") no-repeat scroll 95% center rgba(0, 0, 0, 0);
	border: 1px solid #eaeaea;
	border-radius: 5px;
	color: #000;
	height: 30px;
	overflow: hidden;
	padding: 5px 10px 0 11px;
	position: absolute;
	width: 130px;
	margin: 10px 0 0 0;
}
.clsFilterByCouncil .select {
/* width: 100px;*/
}
.clsMemberFilters input[type="submit"] {
	background: url("images/filterSubmit.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	border: medium none;
	height: 35px;
	width: 43px;
	margin: 0 0 0 5px !important;
	padding: 0;
	display: none;
}
.clsMemberFilters #companySerBtn {
	background-position: top center;
}
.clsMemberFilters input[type="submit"]:hover {
	background-color: transparent;
	border: none;
}
.clsArchiveMembers .dataTables_length, .clsArchiveMembers .dataTables_filter {
	display: none;
}
.clsArchiveMembers #memberList_paginate {
	margin: 10px 0 0 0;
}
.clsSingleMember{
	font-family: Arial;
}
.clsSingleMember .clsContactMembers {
	margin: 10px 0;
}
.clsSingleMember .clsContactMember {
	/*text-align: center;*/
}
.clsSingleMember .clsContactMembers img {
	max-width: 75px;
	max-height: 100px;
}
.clsSingleMember .post-content {
	font-size: 14px;
	/*color: #8d8c8c*/
}
.clsSingleMember .clsContactMembers .clsMemberName {
	margin: 5px 0 0 0;
	font-weight:bold;
}
.clsSingleMember .clsContactMembers .clsMemberPostion {
	font-size:12px;
}
.clsSingleMember .goBack {
	text-align: right;
}
.clsSingleMember .post-content {
	margin: 10px 0 0 0;
}
.clsSingleMember .post-title {
	font-size: 18px;
	margin: 0px 0 10px 0;
}
.clsFooterEvt {
}
.clsFooterEvt .clsFooterEvtCon {
	color: #8d8c8c;
}
.clsFooterEvt .clsFooterEvtTle {
	width: 170px;
	margin: 0px auto;
}
.clsFooterEvt .clsFooterEvtExpt {
	width: 200px;
	margin: 10px 0 0 0;
}
.clsFooterEvt .clsFooterEvtImg {
	padding: 0px 0px 0px 20px;
}
.clsFooterEvt .clsFooterEvtExpt a {
	font-size: 12px;
}
.clsFooterEvt .clsFooterEvtTle {
	text-align: center;
	font-size: 13px;
	margin: 10px 0 10px 0;
}
body #footer {
	padding: 60px 0 0px;
}
#content-main.SBCpage ul {
	list-style: outside none none;
}
#content-main.SBCpage ul li {
	margin: 5px 0;
	padding: 0 0 0 40px;
	background: url(images/cross.png) no-repeat top left;
}
#content-main .clsLocationMenu .clsLocTle {
	background: url("images/dubaiBorder.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	font-family: arial;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0;
	padding: 5px 0 0;
	text-transform: uppercase;
	width: 125px;
}
#content-main .clsMenuDubai {
	padding: 0 40px 0 0;
}
#content-main .clsMenuAbuDhabi {
	padding: 0 0 0 40px;
	background: url("images/abuDhabiLeftBorder.png") no-repeat scroll 0px center rgba(0, 0, 0, 0);
}
#content-main .clsLocationMenu.clsMenuAbuDhabi .clsLocTle {
	background: url("images/abuDhabiBorder.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	width: 225px;
}
#content-main .clsLocationMenu ul li {
	background-position: left center;
	border-bottom: 1px dotted #8d8c8c;
	padding: 15px 0 15px 30px;
	;
}
#content-main .clsLocationMenu ul li.clsLast {
	border-bottom: 0px dotted #8d8c8c;
}
#content-main .clsLocationMenu ul li a {
	color: #6b6969;
	text-transform: uppercase;
}
li.clsLocRecentEvt {
	background-position: left 20px !important;
}
.clsLocRecentEvt .recentEvent a {
	text-transform: capitalize !important;
}
.clsLocRecentEvt .clsDate {
	background: url("images/topdateBg.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	float: left;
	width: 48px;
	color: #fff;
	height: 115px;
	text-align: center;
	margin:10px 0 0 0;
}
.clsLocRecentEvt .clsDay {
	margin: 40px 0 0 0;
	font-size: 26px;
}
.clsLocRecentEvt .recentEvent {
	margin: 10px 0 5px 15px;
}
.clsLocRecentEvt .clsMonth {
	font-size: 14px;
	/*font-family: "Arial Black";*/
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight:bold;
}
.clsLocRecentEvt .clsRecentEvtTxt {
	float: left;
	width: 80%;
	margin: 0 0 0 20px;
}

.clsLocRecentEvt .clsRecentEventTle a {
	color: #6b6969;
	font-weight: bold;
	margin: 0 0 5px 0;
	display: block;
}
.clsLocRecentEvt .clsCity a{
	color: #000;
}
.clsLocRecentEvt .clsRecentEventDesc {
	font-style: italic;
	margin: 0 0 5px 0;
}
.clsLocRecentEvt .clsRecentEventMore a {
	margin: 5px;
	display: inline-block;
	color: #d62027 !important;
}
.clsLocRecentEvt .clsRecentEventAll a {
	color: #464444!important;
}
#footer .clsPastEvents {
	padding-left: 60px;
}
#footer .clsPastEvents a {
	font-size: 12px;
}
#footer .clsPastEvents h5 {
	background: url("images/clsEvtTleBg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 50px;
	width: 171px;
	color: #fff;
	padding-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}
#footer .clsPastEvents .textwidget {
	width: 200px;
	font-size: 16px;
	margin: 0 0 0 3px
}
#footer .clsFooterLinks {
	background: #d1cfcf;
	padding: 20px 0;
}
#footer .clsFooterLinks .widget-title {
}
#footer .clsFooterLinks .widget_nav_menu ul li a {
	border: none;
	padding: 3px 10px 0 0;
}
#footer .clsFooterLinks hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #9e9e9e;
	margin: 1em auto;
	padding: 0;
	width: 80%;
}
#footer .clsDevelopedBy {
	padding: 5px 0;
	text-align: center;
	background-color: #000;
}
#footer .clsDevelopedBy a {
	color: #fff;
}
.clsFrmCheckBox, .clsCheckBoxs, .clsOptionAmt {
	padding: 0
}
.clsFrmCheckBox {
	margin: 0 0px 40px 0
}
.clsMemberLbl{
	font-weight:bold;
}
.clsCheckBoxs .wpcf7-list-item {
	display: inline-block;
	width: 200px;
}
.clsCheckBoxs .wpcf7-list-item.first{
	width: 140px;
}
.clsCheckBoxs .wpcf7-list-item.last {
	width:115px;
}
.clsCheckBoxs #non-resident .first {
	width: 300px;
}
.clsCheckBoxs .wpcf7-list-item .wpcf7-list-item-label {
	display: inline-block;
	margin: 0 0 0 5px;
}
.clsCheckBoxs .wpcf7-list-item .wpcf7-list-item-label input[type="checkbox"] {
	margin: 0
}
.clsFrmCheckBox .clsCheckBoxDesc {
	margin: 0 0 0 10px;
	font-size: 12px;
	width: 65%;
}
.clsCheckBoxs .wpcf7-list-item:nth-child(3) {
	width: 245px;
}
.optionExplanation h6 {
	color: #bf1617;
	padding: 0 0 5px 0;
	display: inline-block;
	border-bottom: 1px solid #a7a7a7;
	font-size: 16px;
}
.optionExplanation table {
	width: 100%;
	margin: 10px 0 30px 0 !important;
}
.optionExplanation td, .optionExplanation th {
	padding: 5px;
}
.clsCondition {
	padding: 0;
	margin: 10px 0;
}
.clsSubmit {
	text-align: right;
}
.clsSubmit #frmSubmit, .clsSubmit .clsbutton {
	background: #bf1617;
	border: none;
	border-radius: 0;
	color: #fff;
	width: 100px;
	text-align: left;
	font-size: 16px;
	margin: 10px 0;
}
.clsSubmit #frmSubmit {
	display: none;
}
.clsSubmit .clsbutton {
	display: inline-block;
	width: 220px;
	padding: 10px 20px;
}
.clsSubmit #sendTo {
	display: none;
}
.clsJoinSbcFrm {
	padding: 0;
}
.clsJoinSbcFrm .clsfirstPerson {
	padding: 0 15px 0px 0px;
}
.clsJoinSbcFrm .clssecondPerson {
	padding: 0 0 0 15px;
}
.clsJoinSbcFrm .frmDesc {
	margin: 0 0 30px 0;
}
.clsJoinSbcFrm .clsFrmField {
	margin: 0px 0 10px 0;
}
.clsJoinSbcFrm .clsFrmField .clsLabel {
	margin: 0px 0 3px 0;
}
.clsHomeSliders {
	/*background:#bf1617;
	padding:30px 0;*/
	border-bottom: 30px solid #bf1617;
	border-top: 30px solid #bf1617;
	background: url(images/sliderBg.png) repeat-x;
}
.clsLeftNewsSlider,.clsCenterNewsSlider
{
	border-right:1px solid #bf1617;
}
.clsHomeSliders .clsLeftNewsSlider {
}
.fullwidthbanner-container,.fullwidthbanner-container .fullwidthabanner{
	  height: 285px !important;
    max-height: 285px !important;
	overflow: hidden !important;
}
.tp-caption.HeaderText{
	top: 30px !important;
}
.tp-caption.HeaderText h3:before {
	background-image: url("images/swissLogo.png");
	background-position: left top;
	background-repeat: no-repeat;
	content: " ";
	height: 41px;
	width: 40px;
	display: block;
	position: absolute;
	left: -49px;
	top: 5px;
}
.tp-caption.HeaderText h3 {
	background-image: url("images/sliderHeaderLine.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 26px !important;
	line-height: 26px !important;
	margin: 10px 0;
	padding: 0 0 15px !important;
	color: #d62027;
}
.tp-caption.expertStyle p {
	color: #4b4949;
	line-height: 24px !important;
	text-transform: capitalize;
	font-size:14px !important;
	margin: 10px 0;
}
.tp-caption.redItalic a {
	font-style: italic;
	margin: 10px 0 !important;
	display: block;
	font-size:14px !important;
}

@media only screen and (max-width : 1000px) {
.clsLeftSideBar {
	/*display: none;*/
	width:100%;
	margin:0 0 35px;
}
.leftSponcer .spancerTle h3{
	font-size:28px;
}
.leftSponcer .spancerDesc{
	width:90%;
}
.leftSponcer .leftBannerAd{
	text-align:center;
}
nav.menu-wrapper{
	width:100%;
}
}
@media all and (max-width: 1000px){
	.container .clsHomeSliders .clsLeftNewsSlider::after,.container .clsHomeSliders .clsCenterNewsSlider::after{
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
	.tp-caption.HeaderText h3{
		margin:35px 0 0 0 !important;
		font-size:26px !important;
		line-height:25px !important;
	}
	.tp-caption.HeaderText h3:before{
		top:40px;
	}
	.tp-caption.expertStyle p{
		margin:40px 0 0 0!important;
	}
	.tp-caption.redItalic a{
		margin:35px 0 0 4px !important
	}
	.col-sm-9{
		width: 100%;
	}
	.clsMainContent{
		padding:0;
		margin:0 0 80px 0;
	}
	.clsLocRecentEvt .clsRecentEvtTxt{
		width:65%;
	}
	#footer .clsPastEvents{
		width: 90%;
		padding: 0;
		margin: 0px auto;
		float: none;
	}
	#footer .clsPastEvents .textwidget{
		width:100%;
	}
	#footer .clsFooterEvt{
		width:30%;
	}
}
@media only screen and (max-width : 500px) {
.clsLeftNewsSlider, .clsCenterNewsSlider{
	border:none;
}
.fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner{
	height:350px !important;
	max-height:350px !important;
}
.headerSlideTitle{
	background:#bf1617;
	height:30px;
	line-height:30px;
	z-index:999;
}
.clsLocRecentEvt
{
	padding:10px 0;
}
.supportMemberCarsol .item {
	margin: 10px auto;
	width: 90%;
}
.clsLocRecentEvt .clsRecentEvtTxt {
	width: 55%;
}
#content-main .clsMenuAbuDhabi {
	background-image: none;
	padding: 0;
}
#content-main .clsLocationMenu .clsLocTle {
	margin: 0px auto;
}
#footer .clsFooterLinks {
	text-align: center;
}
#footer .clsFooterEvtImg img {
	display: block;
	margin: 0 auto;
}
.clsFooterEvtCon .clsFooterEvtTle {
	margin: 10px auto;
	width: 80%;
}
.clsFooterEvt .clsFooterEvtImg {
	padding: 0
}
.clsFooterEvtCon .clsFooterEvtExpt {
	margin: 10px auto;
	width: 80%;
}
.navNextPrevious{
	text-align:center;
	margin:30px 0 0 0;
}
.clsFilterNav{
	width:100%;
	float:none;
}
.clsFilterCon{
	width:100%;
	float:none;
}
.eventFilter ul li a, .clsFilter ul li a{
	width:85px;
}
.clsJoinSbcFrm .clssecondPerson{
	padding:20px 0 0 5px
}
.clsFrmCheckBox .clsCheckBoxs{
	float:left;
	width:70%;
	font-size:12px;
}
.clsFrmCheckBox .clsCheckBoxs .wpcf7-list-item{
	display:block;
	width:100% !important;
}
.clsFrmCheckBox .clsOptionAmt
{
	float: right;
    margin: 30px 0 0;
}
.clsFrmCheckBox .clsCheckBoxDesc{
	margin:10px 0 0 10px;
	width:100%;
}
.clsSingleMember .clsMemberLogo{
	float: none;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}
.clsSingleMember .clsMemberDetails{
	float: none;
    width: 100%;
}
.clsSingleMember .clsContactMember {
	text-align: center;
}
.fc-event-container{
	overflow:hidden;
}
.clsMemberFilterCon .clsFilterByName{
	float: none !important;
    width: 100% !important;
}
.clsMemberFilterCon .clsMemberFilters{
	float: left;
    width: 40%;
    margin: 10px 25px 10px 0;
}
.clsSingleMember .clsContactMember{
	margin:10px 0;
}
#footer .clsPastEvents .textwidget {
	margin: 10px auto;
	text-align: center;
	width: 80%;
}
#footer .clsPastEvents {
	padding: 0;
}
#footer .clsPastEvents h5 {
	margin: 10px auto;
}
#footer .clsFooterEvt{
		width:100%;
	}
}
.websiteSponcer{
	margin:0 0 30px 0;
}
.clsMembership{
	display:none;
}
.clsMembership .clsMembershipTle{
	font-weight:bold;
	margin:10px 0;
}
.clsRed{
	color:#d62027;
	margin:5px 0;
}
.clsSiteMap{

}
.clsSiteMap .clsTitle{
	font-size:16px;
	font-weight:bold;
}
.clsSiteMap li
{
	padding:0 0 0 26px !important;
}
.tp-caption.expertStyle{
	top:125px !important
}
.tp-caption.redItalic{
	top:242px !important;
}
.headerSlideTitle{
	position: absolute;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    top: -25px;
    width: 100%;
    text-align: center;
}